import { request } from 'umi';

export async function queryIotList(project_id) {
  return request(`/api/iot/v1/aircon/list`, {
    params: { project_id },
  });
}
export async function queryLightList(project_id) {
  return request(`/api/iot/v1/lamp/list`, {
    params: { project_id },
  });
}
export async function queryDevice(project_id) {
  return request(`/api/iot/v1/lbs/mobile_device/location`, {
    params: { project_id },
  });
}
export async function queryScanDuration(project_id) {
  return request(`/api/iot/v1/lbs/scan/init`, {
    params: { project_id },
  });
}
